Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-0515

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2014-0515
Last Modified 29 Apr 2015 09:59:37
Published 29 Apr 2014 06:37:03
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2014-0515

Summary

Buffer overflow in Adobe Flash Player before 11.7.700.279 and 11.8.x through 13.0.x before 13.0.0.206 on Windows and OS X, and before 11.2.202.356 on Linux, allows remote attackers to execute arbitrary code via unspecified vectors, as exploited in the wild in April 2014.

Vulnerable Systems

Application

  • Adobe Flash Player 11.2.202.223

  • Adobe Flash Player 11.2.202.228

  • Adobe Flash Player 11.2.202.233

  • Adobe Flash Player 11.2.202.235

  • Adobe Flash Player 11.2.202.236

  • Adobe Flash Player 11.2.202.238

  • Adobe Flash Player 11.2.202.243

  • Adobe Flash Player 11.2.202.251

  • Adobe Flash Player 11.2.202.258

  • Adobe Flash Player 11.2.202.261

  • Adobe Flash Player 11.2.202.262

  • Adobe Flash Player 11.2.202.270

  • Adobe Flash Player 11.2.202.273

  • Adobe Flash Player 11.2.202.275

  • Adobe Flash Player 11.2.202.280

  • Adobe Flash Player 11.2.202.285

  • Adobe Flash Player 11.2.202.291

  • Adobe Flash Player 11.2.202.297

  • Adobe Flash Player 11.2.202.310

  • Adobe Flash Player 11.2.202.332

  • Adobe Flash Player 11.2.202.335

  • Adobe Flash Player 11.2.202.336

  • Adobe Flash Player 11.2.202.341

  • Adobe Flash Player 11.2.202.346

  • Adobe Flash Player 11.2.202.350

  • Adobe Flash Player 11.7.700.169

  • Adobe Flash Player 11.7.700.202

  • Adobe Flash Player 11.7.700.224

  • Adobe Flash Player 11.7.700.225

  • Adobe Flash Player 11.7.700.232

  • Adobe Flash Player 11.7.700.242

  • Adobe Flash Player 11.7.700.257

  • Adobe Flash Player 11.7.700.260

  • Adobe Flash Player 11.7.700.261

  • Adobe Flash Player 11.7.700.269

  • Adobe Flash Player 11.7.700.272

  • Adobe Flash Player 11.7.700.275

  • Adobe Flash Player 11.8.800.168

  • Adobe Flash Player 11.8.800.94

  • Adobe Flash Player 11.8.800.97

  • Adobe Flash Player 13.0.0.182

  • Adobe Flash Player 13.0.0.201


References

CONFIRM - http://helpx.adobe.com/security/products/flash-player/apsb14-13.html

REDHAT - RHSA-2014:0447

SUSE - SUSE-SU-2014:0605

SUSE - openSUSE-SU-2014:0589

SUSE - openSUSE-SU-2014:0585

GENTOO - GLSA-201405-04

SECTRACK - 1030155

Related Patches

Adobe APSB14-13 Flash Player 11.7.700.279 (Other Browsers) for Windows (Update) (All Languages) (See Note)

Adobe APSB14-13 Flash Player 13.0.0.206 (Other Browsers) for Windows (Update) (All Languages) (See Note)

Adobe APSB14-13 Flash Player 13.0.0.206 (Internet Explorer) for Windows (Update) (All Languages) (See Note)

Adobe APSB14-13 Flash Player 11.7.700.279 (Internet Explorer) for Windows (Update) (All Languages) (See Note)

Adobe APSB14-13 Flash Player 13.0.0.206 for Mac OS X (Update) (See Notes)

Adobe APSB14-13 Flash Player 11.7.700.279 for Mac OS X (Update) (See Notes)

Google Chrome 34.0.1847.131 for Windows (Update) (All Languages) (See Notes)


Last Updated: 27 May 2016 11:08:36